Tests: gems
Depends: shunit2,
         @

Tests: smoke-test
Depends: shunit2,
         @
Restrictions: needs-root

Tests: init
Depends: shunit2,
         @
Restrictions: needs-root, isolation-container, allow-stderr

Test-Command: gem2deb-test-runner --check-dependencies --autopkgtest
Features: test-name=gem2deb-test-runner
Depends: gem2deb-test-runner,
         git,
         ruby-cheffish,
         ruby-rspec,
         ruby-webmock,
         @
Restrictions: allow-stderr, skippable
